Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 01:59:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order number:9583224482

I would like to return 1 item  Bag from above purchase. Today I visited your shop at Sharjah city centre they informed can't return as it's 14 days more 

Please allow me to return as their system not accepting. It's as in original packing.

Please let me know where to handover the item so I can deliver.

Thanking you

Ummer saheb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4866620